import { InputNumber } from "antd";
import React, { forwardRef } from "react";
function FormItemCurrency(props, ref) {
  return (
    <InputNumber
      {...props}
      //formatter={value => `$ ${value}`.replace(/\B(?=(\d{3})+(?!\d))/g, ",")}
      // parser={value => value.replace(/\$\s?|(,*)/g, "")}
      precision={2}
    />
  );
}

export default forwardRef(FormItemCurrency);
